@charset "UTF-8";
/*--------------------------------------------------------
　LP専用テンプレート（lp-default.php）のデフォルトスタイル
　※一部、通常ページのスタイルを継承しているが、下記は自由に上書きして構わない。
　（例：値については、var(--◯◯◯)等の変数を外し、直接「#000」等と上書きしてもOK）

　※ただしLP個々のページスタイルは、個々のページ用CSSを作成し対応する）
--------------------------------------------------------*/

/* =======================================
　LP基本デザインカラー設定
======================================= */

/*------ カラーリング -----*/
:root {
  /*サイトのメインカラー*/
  --color-lp-primary: var(--color-primary);

  /*サイトのアクセントカラー①*/
  --color-lp-accent01: var(--color-accent01);

  /*サイトのアクセントカラー②*/
  --color-lp-accent02: var(--color-accent02);

  /*フッター背景色*/
  --color-lp-footer-bg: var(--color-footer-bg);

  /*フッターボトム背景色*/
  --color-lp-footerbottom-bg: var(--color-footerbottom-bg);
}



/*------ モノトーン -----*/
:root {
  /*ホワイト*/
  --color-lp-wh: #FFF;

  /*超薄グレー*/
  --color-lp-gray00: #F9F9F9;

  /*極めて薄いグレー*/
  --color-lp-gray01: #EEE;

  /*ベースとなる薄いグレー*/
  --color-lp-gray02: #a1a1aa;

  /*やや薄いグレー*/
  --color-lp-gray03: #999;

  /*グレー*/
  --color-lp-gray04: #666;

  /*やや濃いグレー*/
  --color-lp-gray05: #454545;

  /*ブラック（フォント色を基準とする）*/
  --color-lp-bk: #000000;
}


/* =======================================
　LP基本フォント設定
======================================= */

/*------ 基本フォントファミリー -----*/

/* フォントファミリー */
:root {
  /* 基本明朝 */
  --type-lp-primary-font-serif: "Noto Serif JP", serif;

  /* 基本ゴシック */
  --type-lp-primary-font-sans: 'M PLUS Rounded 1c', "Noto Sans JP", sans-serif;

  /* Expo フォント（イタリック・太字）*/
  --font-expo: 'Barlow Condensed', sans-serif;

  /* ディスプレイフォント */
  --font-display: 'Archivo Black', sans-serif;
}


/*------ 基本テキスト（フォントサイズ） -----*/
:root {
  /* ラージサイズ */
  --size-lp-primary-font-large: calc(var(--size-lp-primary-font) * 1.625);

  /* 標準サイズ */
  --size-lp-primary-font: calc(var(--size-primary-font) * 1.25);

  /* スモールサイズ */
  --size-lp-primary-font-small: calc(var(--size-lp-primary-font) * 0.8125);
}


/*----- 基本テキスト（行間・字間） -----*/
:root {
  /*行間*/
  --lh-lp-primary-font: 1.875;

  /*字間*/
  --ls-lp-primary-font: 1px;
}

/*----- 基本テキスト（文字色：メインエリア） -----*/
:root {
  /* 段落・文章 */
  --color-lp-primary-font-main: #FFFFFF;

  /* リンク */
  --color-lp-primary-link: #e2ff00;
}

/*----- 基本テキスト（文字色：フッターエリア） -----*/
:root {
  /* 段落・文章 */
  --color-lp-primary-font-footer: #FFF;

  /* リンク */
  --color-lp-primary-link-footer: #FFF;
}



/* =======================================
　LP基本見出し設定
======================================= */

/*----- 基本見出し（フォントサイズ） -----*/
:root {
  /*PC-h1フォントサイズ*/
  --size-lp-h1: calc(var(--size-h1) * 0.6);

  /*PC-h2フォントサイズ*/
  --size-lp-h2: calc(var(--size-h2) * 1.6);

  /*PC-h3フォントサイズ*/
  --size-lp-h3: calc(var(--size-h3) * 3.2);

  /*PC-h4フォントサイズ*/
  --size-lp-h4: calc(var(--size-h4) * 1.25);

  /*PC-h5フォントサイズ*/
  --size-lp-h5: calc(var(--size-h5) * 1.25);

  /*PC-h6フォントサイズ*/
  --size-lp-h6: calc(var(--size-h6) * 1.25);
}

/*----- 基本見出し（行間・字間） -----*/
:root {
  /*行間*/
  --lh-lp-primary-heading: 1.35;

  /*字間*/
  --ls-lp-primary-heading: 2px;
}

/*----- 基本見出し（文字色：メインエリア） -----*/
:root {
  --color-lp-primary-heading: #FFFFFF;
}

/*----- 基本見出し（文字色：フッターエリア） -----*/
:root {
  /* フッター */
  --color-lp-primary-heading-footer: #FFF;

  /* フッターボトム */
  --color-lp-primary-font-footerbottom: #AAA;
}